Subject: hold on Arizona posters
From: "Mike" <[email-masked]>
To: "George - A&E" <[email-masked]>
Date: Mon, 6 Oct 2008 17:44:29 -0400

George,
Can you hold on printing and laminating any more Arizona posters please.  I just received the minimum wage information today.  There is a change for January 1st.  I will need a label made for the 250 posters I already have.  If the other 250 have not been printed, please have those brought back over with the corrected label and we will affix those before the lamination is done.  We will need a total of 500 labels probably either way unless they have not printed the other 250 Arizona posters.  Let me know where we stand.  
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]